.loginBox{
	background:url(../images/logo-login.png) top left no-repeat;
	background-size: 50%;
	background-position-y: 100px;
	/*background-color: white;*/
}

#accounts {
	width: 100%;
}

.logo-forms {
	background:url(../images/favicons/android-chrome-48x48.png) top left no-repeat;
	background-size: 100%;
	width: 48px;
	height: 48px;
}

.navbar_hline {
	/*border-bottom: 2px solid rgba(255, 255, 255, 0.5);*/
	height: 10px;
}
.navbar_hline div {
	opacity: 0;
}